POST
/v1/ascendantAscendant Report
Ascendant Report
Response Example
{
"message": "This endpoint alias is provided for compatibility with reference links. Validate schema in Swagger/OpenAPI."
}Code Examples
cURL
curl -X POST 'https://api.astro-fusion.com/v1/ascendant' \ -H 'Authorization: Bearer YOUR_API_KEY'
JavaScript
const response = await fetch('https://api.astro-fusion.com/v1/ascendant', { method: 'POST', headers: { Authorization: 'Bearer YOUR_API_KEY' } });
Python
import requests response = requests.post('https://api.astro-fusion.com/v1/ascendant', headers={'Authorization': 'Bearer YOUR_API_KEY'})